/*var code;
var loadParams = function(){
	alert('loading');

	$.ajax({
		url: 'http://localhost:8999/getConfig', 
		success: function(response){
			alert('k');
			code = response;
		},
		async : false,
		type : 'GET', 
		dataType : 'json'
	});
}

loadParams();
alert(code);
alert(JSON.stringify(code));*/